
.blog-post a {
	text-decoration: none !important;
	display: block;
	position: relative;
	overflow: hidden;
	color: #000;
}
.blog-post h2 {
    position: absolute;
    color: #fff;
    left: 0;
    right: 0;
    top: 176px;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
    font-size: 30px;
    font-weight: bold;
    padding: 15px 10px;
    text-align: center;
	margin: 0;
}
.blog-post p {
	padding-right: 0 !Important;
}
.blog-post img{
    height: 240px;
    width: auto;
    max-width: 1000px;
	margin-bottom: 20px;
}
.blog-single img {
	margin: 0 auto;
    display: block;
}
.blog-single p {
	padding: 0 !important;
}
.blog-single h1 {
	font-size: 42px;
}